dcsimg
 

Microsoft patches the ASP.Net hole

by -

Microsoft issued the emergency patch required to patch the newly discovered vulnerability in ASP.Net framework

The emergency patch is required to patch the recently discovered vulnerability to Microsoft's ASP.Net framework which allowed attackers to refine their brute-force efforts on the cryptography protecting the data, but only on a server running the Windows Server OS. Desktop Windows OS's remain unaffected.
This article was originally published on Wednesday Sep 29th 2010
Home
Mobile Site | Full Site